Subject: compilation for Aug 30 Turkish National Day
From: "Erkin Bora" <[email-masked]>
To: <[email-masked]>
Date: Tue, 3 Aug 2004 18:17:13 +0300

Dear Steve ,
All the kits were built years ago when we had very little oppurtunity to find out about  the Turkish aircraft information + colors + bases etc .
Picture 1 : No decal used ... 1/32 Hasegawa . Lot of conversion and details .
Picture 2 : Monogram 1/48 F84/F  Out of box and no decals used due to absence of Turkish decals in the market .
Picture 3 : what if ? model of an F 16 -C Academy 1/48  built to commemorate the 83rd year of TuAF .
Picture 4 : Beaufighter Mk 9 Matchbox 1/32 . Needed a lot of conversion . The nose is "kindersurprise" egg used for molding !
Picture 5 : I tried hard to remember the kit but I failed ... It was an ESCI kit as far as I can remember . Due to the non availability of decals it was all painted with airbrush and no decals used .
Picture 6 : Heller 1/72 DC 6 converted into C 54 . Main conversions are the wings , engines , vertical stabilizer etc .. Not much more left . Isn't it :)
Picture 7-8 : Conversion from Hasegawa 1/32 F5E to F5A ... The modellers will understand what I did ... 
Picture 9 : Revell 1/32 F4 from the very beginning of their era . No decals used as usual . The cockpit had almost nothing in so it was scratchbuilt .

Regards
Izzet

p.s. Steve , We (modellers' club Istanbul) very much appreciate what you are doing .
Any assistance please give us a call (e-mail)